[submodule "subprojects/date"]
	path = subprojects/date
	url = https://github.com/HowardHinnant/date.git
[submodule "src/gnulib"]
	path = src/gnulib
	url = git://git.savannah.gnu.org/gnulib.git
[submodule "subprojects/duckhandy"]
	path = subprojects/duckhandy
	url = http://alarmpi.no-ip.org/gitan/King_DuckZ/duckhandy.git
[submodule "subprojects/magic_enum"]
	path = subprojects/magic_enum
	url = https://github.com/Neargye/magic_enum.git
